View Issue Details

IDProjectCategoryView StatusLast Update
0002736Ham Radio DeluxeBugpublic2019-03-17 15:21
ReporterKB3NPHAssigned ToKB3NPH 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.199 
Summary0002736: Unable to connect to M2 AZ Rotator
DescriptionDid a remote into customer's machine. Checked to insure proper drivers were installed for the HamLink USB used to connect to the rotor controller. When the M2 AZ rotor is selected and the connect pressed, software fails to connect to the controller. If we select the M2 AZ/EL and click "connect" the software connects to the controller, but will not operate and point the antenna. It just sits at the Zero (North) heading.

Additional InformationTicket #373901
TagsNo tags attached.
ModuleRotator
Sub-ModuleFunctional
TestingNot Started

Activities

WA9PIE

2019-03-01 17:17

administrator   ~0007544

The customer needs to be contacted to retest this.

Issue History

Date Modified Username Field Change
2018-05-24 09:56 KB3NPH New Issue
2019-02-26 18:20 WA9PIE Summary Ticket #373901 - Unable to connect to M2 AZ Rotator => Unable to connect to M2 AZ Rotator
2019-02-26 18:20 WA9PIE Additional Information Updated View Revisions
2019-03-01 17:17 WA9PIE Note Added: 0007544
2019-03-01 17:18 WA9PIE Assigned To => KB3NPH
2019-03-01 17:18 WA9PIE Status new => assigned
2019-03-12 21:07 JOSE Project 1 - Backlog => 3 - Current Dev List
2019-03-12 21:08 JOSE Status assigned => resolved
2019-03-12 21:08 JOSE Resolution open => fixed
2019-03-12 21:08 JOSE Fixed in Version => 6.5.0.196
2019-03-17 15:19 WA9PIE Status resolved => closed
2019-03-17 15:19 WA9PIE Fixed in Version 6.5.0.196 => 6.5.0.199
2019-03-17 15:21 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe